<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'fr_ca', version '3.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displayformat_help'] = 'Il existe 7 formats d\'affichage :

* Simple, style dictionnaire : ressemble à un dictionnaire avec des articles séparés. Les auteurs ne sont pas affichés. Les annexes sont proposées sous forme de liens.
* Continu sans auteur : les articles sont affichés les unes après les autres, sans autre séparateur que l\'icône d\'édition.
* Complet avec auteur : un affichage ressemblant à celui des forums, avec les informations sur l\'auteur. Les annexes sont proposées sous forme de liens.
* Complet sans auteur : un affichage ressemblant à celui des forums, sans les informations sur l\'auteur. Les annexes sont proposées sous forme de liens.
* Encyclopédie : identique au format « Complet avec auteur », mais les images en annexe sont affichées en ligne.
* Liste d\'articles : une liste des concepts, sous forme de liens.
* FAQ : utile pour l\'affichage de foires aux questions. Les mots « Question » et « Réponse » sont affichés automatiquement en regard du concept, respectivement de la définition.';
$string['sortbycreation'] = 'Par date de création';
